These are chat archives for puphpet/puphpet

14th
Dec 2016
henditan
@henditan
Dec 14 2016 09:25
Anyone having problem installing with Ruby 2.3.1 ?